<?php

namespace BanSystem;

use BanSystem\Permissions\MuteList;

class Manager {
    
    public static function getNameMutes() : MuteList {
        $muteList = new MuteList("muted-players.txt");
        $muteList->load();
        return $muteList;
    }
}